.collection-gallery .collection-media img{
  width: 100%;
  height: 100%;
  aspect-ratio: 320/320
}


.collection-gallery .swiper-wrapper{
  padding-inline: 2rem;
}

@media screen and (max-width: 768px) {

  .collection-gallery .collection-media img{
    aspect-ratio: 150/150;
  }
  .collection-gallery .collection-media{
    padding: .5rem;
  }
}